Subject: [ppsp] FW: New Version Notification for draft-zhang-ppsp-problem-statement-05

From: Ning Zong <[email-masked]>
Date: Thu, 22 Oct 2009 14:46:50 +0800

Hi, Folks,

A new version of PPSP Problem Statement has been uploaded to IETF website.
Any comments and suggestions are highly appreciated.

Abstract:
We propose to standardize the key signaling protocols among various P2P
streaming system components including the tracker and the peers. These
protocols, called PPSP, are a part of P2P streaming protocols. This document
describes the terminologies, concepts, incentives, and scope of developing
PPSP, as well as the use cases of PPSP.

The URL for this I-D is:
http://www.ietf.org/id/draft-zhang-ppsp-problem-statement-05.txt

BR,
Ning Zong

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, October 22, 2009 2:35 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: New Version Notification for draft-zhang-ppsp-problem-statement-05

A new version of I-D, draft-zhang-ppsp-problem-statement-05.txt has been
successfuly submitted by Ning Zong and posted to the IETF repository.

Filename:	 draft-zhang-ppsp-problem-statement
Revision:	 05
Title:		 Problem Statement of P2P Streaming Protocol (PPSP)
Creation_date:	 2009-10-20
WG ID:		 Independent Submission
Number_of_pages: 19

Abstract:
We propose to standardize the key signaling protocols among various
P2P streaming system components including the tracker and the peers.
These protocols, called PPSP, are a part of P2P streaming protocols.
This document describes the terminologies, concepts, incentives, and
scope of developing PPSP, as well as the use cases of PPSP.

The IETF Secretariat.